package com.tykj.dev.device.sendback.service;

import com.tykj.dev.device.sendback.entity.domain.DeviceRepel;

import java.util.List;

public interface DeviceRepelService {
    /**
     * 添加账单
     */
    DeviceRepel saveDeviceRepel(DeviceRepel deviceRepel);

    /**
     * 根据账单id查询账单内容
     */
    DeviceRepel findDeviceRepel(Integer repelId);

    /**
     * 查询所有未完成的清退信息列表
     */
    List<DeviceRepel> findNotEndDeviceRepel();
}
